x11/lesstif - The NetBSD Packages Collection

API compatible clone of the OSF/Motif toolkit

LessTif is a API compatible clone of the OSF/Motif toolkit.  Currently
LessTif is partially implemented with most of the API in place.
Saying this a lot of the internal functionality is still missing.

Build dependencies

pkgtools/x11-links x11/xorgproto pkgtools/cwrappers devel/libtool-base devel/gmake

Runtime dependencies

fonts/fontconfig fonts/fontconfig fonts/Xft2 fonts/Xft2 x11/libXrender fonts/fontconfig fonts/Xft2

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 8.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 8.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 8.0i386lesstif-0.95.2nb8.tgz
NetBSD 8.0i386lesstif-0.95.2nb8.tgz
NetBSD 8.0powerpclesstif-0.95.2nb8.tgz
NetBSD 8.0powerpclesstif-0.95.2nb8.tgz
NetBSD 8.0powerpclesstif-0.95.2nb8.tgz
NetBSD 8.0powerpclesstif-0.95.2nb8.tgz
NetBSD 8.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 8.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 9.0aarch64lesstif-0.95.2nb8.tgz
NetBSD 9.0aarch64lesstif-0.95.2nb8.tgz
NetBSD 9.0aarch64lesstif-0.95.2nb8.tgz
NetBSD 9.0alphalesstif-0.95.2nb8.tgz
NetBSD 9.0alphalesstif-0.95.2nb8.tgz
NetBSD 9.0alphalesstif-0.95.2nb8.tgz
NetBSD 9.0earmlesstif-0.95.2nb8.tgz
NetBSD 9.0earmlesstif-0.95.2nb8.tgz
NetBSD 9.0earmlesstif-0.95.2nb8.tgz
NetBSD 9.0earmv6hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv6hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv6hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 9.0earmv7hflesstif-0.95.2nb8.tgz
NetBSD 9.0i386lesstif-0.95.2nb8.tgz
NetBSD 9.0i386lesstif-0.95.2nb8.tgz
NetBSD 9.0i386lesstif-0.95.2nb8.tgz
NetBSD 9.0mips64eblesstif-0.95.2nb8.tgz
NetBSD 9.0mips64eblesstif-0.95.2nb8.tgz
NetBSD 9.0mips64eblesstif-0.95.2nb8.tgz
NetBSD 9.0mips64eblesstif-0.95.2nb8.tgz
NetBSD 9.0mips64eblesstif-0.95.2nb8.tgz
NetBSD 9.0powerpclesstif-0.95.2nb8.tgz
NetBSD 9.0powerpclesstif-0.95.2nb8.tgz
NetBSD 9.0powerpclesstif-0.95.2nb8.tgz
NetBSD 9.0powerpclesstif-0.95.2nb8.tgz
NetBSD 9.0sparc64lesstif-0.95.2nb8.tgz
NetBSD 9.0sparc64lesstif-0.95.2nb8.tgz
NetBSD 9.0sparc64lesstif-0.95.2nb8.tgz
NetBSD 9.0sparclesstif-0.95.2nb8.tgz
NetBSD 9.0sparclesstif-0.95.2nb8.tgz
NetBSD 9.0sparclesstif-0.95.2nb8.tgz
NetBSD 9.0sparclesstif-0.95.2nb8.tgz
NetBSD 9.0sparclesstif-0.95.2nb8.tgz
NetBSD 9.0vaxlesstif-0.95.2nb8.tgz
NetBSD 9.0vaxlesstif-0.95.2nb8.tgz
NetBSD 9.0vaxlesstif-0.95.2nb8.tgz
NetBSD 9.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 9.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 9.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 9.0x86_64lesstif-0.95.2nb8.tgz
NetBSD 9.0x86_64lesstif-0.95.2nb8.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.